Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:26:48 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Splash,

Order #6270854026

I have placed returns more than a week back.  No proper response from you to pickup the returns. I have got phone calls to returns pickup courier service from the address in AlKhobar, KSA but my present address is in Riyadh, KSA. This is the same address where the order is delivered. But why I am getting pickup calls for my address in Alkhobar, KSA. It seems your system is working propoerly. please verify and arrange the pickup from the address provided below the same address the order is delivered.

My address is below:

Flat#20, Luxury Apartments , Building #19, Amr Bin Masadah street,
Near Time To Learn International School,
Riyadh As Sulimaniyah
Mobile Number: +966 556955275 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108272